@font-face {
    font-family: 'Cera Pro Medium';
    src: url('/web/fonts/CeraPro/CeraPro-Medium.eot');
    src: url('/web/fonts/CeraPro/CeraPro-Medium.eot?#iefix') format('embedded-opentype'), url('/web/fonts/CeraPro/CeraPro-Medium.woff') format('woff'), url('/web/fonts/CeraPro/CeraPro-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro Regular';
    src: url('/web/fonts/CeraPro/CeraPro-Regular.eot');
    src: url('/web/fonts/CeraPro/CeraPro-Regular.eot?#iefix') format('embedded-opentype'), url('/web/fonts/CeraPro/CeraPro-Regular.woff') format('woff'), url('/web/fonts/CeraPro/CeraPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro Bold';
    src: url('/web/fonts/CeraPro/CeraPro-Bold.eot');
    src: url('/web/fonts/CeraPro/CeraPro-Bold.eot?#iefix') format('embedded-opentype'), url('/web/fonts/CeraPro/CeraPro-Bold.woff') format('woff'), url('/web/fonts/CeraPro/CeraPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.h-80 {
    height: 80%!important;
}

.text-blue-footer {
    color: #3458eb !important;
}

.row .icon-download:first-child {
    margin-left: 0 !important;
}

.icon-download {
    padding-right: 0 !important;
}

.header-edu {
    padding: 0 !important;
}

.card-edu {
    border-radius: 10px;
}

.img-edu {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.event-carousel .owl-theme .owl-nav [class*='owl-'],
.education-carousel .owl-theme .owl-nav [class*='owl-'] {
    position: relative;
    color: #F4771C;
    font-size: 18px;
    margin: 5px;
    padding: 3px 9px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 100%;
    text-align: center;
    height: 35px;
    width: 35px;
    border: 2px solid #F4771C;
}

.container-member-event {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.m-content-5 {
    margin-top: 50px;
}

.child-stock {
    flex: 0 0 23%;
}

.child-research {
    flex: 0 0 32%;
}


/* nav bard */

.input-search-nav {
    padding-left: 10px;
}

.input-search-nav .form-control {
    border-radius: 50px !important;
    width: 20em !important;
}

.notification {
    /* padding-right: 0 !important; */
}

.notification::after {
    content: "" !important;
}

.notif-red {
    height: 10px;
    width: 10px;
    background-color: #d63031;
    border-radius: 20px;
    color: white;
    text-align: center;
    position: absolute;
    left: 20px;
    padding: 3px;
    border-style: solid;
    border-width: 2px;
}


/* section price dashboard member */

.price-dashboard {
    background-color: #152f54;
    min-height: 500px;
}

.img-maskot {
    width: 50%;
    height: 50%;
}

.text-more {
    padding: 10px;
    color: white;
}

.price-content {
    flex: 0 0 44%;
}

.text-price {
    font-size: 28px;
    padding-left: 25px;
    padding-bottom: 25px;
}

.card-body {
    padding: 10px;
}

#card-content {
    min-height: 100px;
    height: 100%;
}

.child-stock .card,
.ipo-card {
    border: 1px solid #F4771C;
    border-radius: 15px;
}

.image-stocpick {
    height: 50px;
}


/* flickity carousell */

.carousel,
.container-flickity {
    background: #EEE;
}

.carousel-ipo,
.container-flickity-ipo {
    background: white !important;
}

.carousel-cell {
    margin-right: 10px;
    border-radius: 5px;
}


/* cell number */

.carousel-cell:before {
    display: block;
    text-align: center;
    font-size: 80px;
    color: white;
}

.flickity-page-dots .dot {
    height: 5px;
    width: 15px;
}

.ele-loop {
    max-height: 500px;
    overflow-y: scroll;
}

.ele-loop::-webkit-scrollbar {
    width: 10px;
}


/* Track */

.ele-loop::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}


/* Handle */

.ele-loop::-webkit-scrollbar-thumb {
    background: #F4771C;
    border-radius: 10px;
}


/* Handle on hover */

.ele-loop::-webkit-scrollbar-thumb:hover {
    background: #F4771C;
}

.flex-3-columns-report>div>div {
    flex-grow: 1;
    width: 35%;
}

.flex-3-columns-report>div>div:first-child {
    flex-grow: 1;
    width: 55%;
}

.flex-3-columns-report>div>div:last-child {
    flex-grow: 1;
    width: 10%;
}

.flex-3-columns-news>div>div {
    flex-grow: 1;
    width: 15%;
}

.flex-3-columns-news>div>div:first-child {
    flex-grow: 1;
    width: 45%;
}

.flex-3-columns-news>div>div:last-child {
    flex-grow: 1;
    width: 40%;
}

.text-green {
    color: #75b53f;
}

.text-red {
    color: red;
}

.btn-brand-custom {
    color: #fff;
    background-color: #EF7D00;
    border-color: #EF7D00;
}

.content-notif {
    justify-content: space-evenly;
}

.dropdown-menu-notif {
    max-width: 350px !important;
}

.content-btn-notif {
    max-width: 110px !important;
}

.btn-logout {
    max-height: 45px;
}

.image-event {
    width: 150px;
}

.event-button {
    padding: 6px 14px;
    font-size: 14px;
}

.dropdown-menu-notif {
    /* left: -300px !important; */
}

.tooltip {
    position: relative;
    display: inline-block;
    opacity: 1;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 150px;
    background-color: #f5f5f5;
    color: grey;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
    font-size: 16px;
    padding: 5px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #f5f5f5 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.nav-link .tooltip .tooltiptext {
    left: -50%;
}

.membersilver {
    color: silver;
}

.membergold {
    color: gold;
}

.font-member {
    font-size: 16px;
    width: 80% !important;
    white-space: normal;
}

.full-bold {
    font-weight: 900 !important;
}

.btn-kuisioner {
    color: white;
    background-color: #1f4b7b;
}

.form-row-kuisioner {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.form-row-kuisioner-no-p {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.left-margin-5 {
    margin-left: 10px;
}

.no-top-padding {
    padding-top: 0 !important;
}

#showPassButt {
    height: 100%;
}

.fileinput{
    height: auto;
    margin-top: 15px;
}

.whatsapp-container {
    right: 0;
    bottom: 0;
    position: fixed;
    margin: 25px;
    padding: 15px;
    background-color: #00E785;
    border-radius: 75%;
}

.whatsapp {
    color: white;
}

.fa-whatsapp-custom {
    font-size: 3.5em;
}

.space-medium-stockwars {
    padding-bottom: 0 !important;
    background-image: url("/web/img/stockwars/2025/bg_mobile.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    /* background-size: cover; */
}

@media (max-width: 767.98px) {
    .fc .fc-toolbar.fc-header-toolbar {
        display: block;
        text-align: center;
    }
    .fc-header-toolbar .fc-toolbar-chunk {
        display: block;
    }
}


/* media query (responsive size) */

@media (min-width: 200px) {
    .img-kuisioner {
        height: 15px;
        margin-top: -5px;
    }
    .modal-container-size{
		max-width: 85vw;
		max-height:90vh;
	}
    .section-notif {
    	overflow: auto;
        background-image: url('../../img/RAPOR-1.png');
		width: 85vw;
		height: 90vh;
		background-size: 100% 100%;
    }
    .rapor-cover-title {
        margin-top: 6rem;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 30px;
		color: #1F2F6D;
		top: 230px;
	}
	.rapor-cover-head{
		margin-top: 5rem;
	}
	.rapor-cover-bottom{
		margin-bottom: 4rem;
	}
    .modal-dialog{
    	margin:.5rem auto;
    }
    .modalViewNotif {
        width: 207px;
        margin: 1rem auto;
    }
    .section-kuisioner {
        margin-top: 150px;
    }
    .btn-kuisioner {
        font-size: 10px !important;
        padding: 5px 15px !important;
    }
    .kuisioner {
        height: 150px;
        color: #1f4b7b;
        font-size: 12px;
        font-weight: 500;
        padding-top: 25px;
        padding-right: 0;
        padding-left: 150px;
        line-height: 150%;
    }
    .event-carousel {
        margin-top: 175px;
    }
    .img-event {
        height: 30%!important;
    }
    .text-price {
        font-size: 20px;
    }
    .carousel-cell {
        width: 100%;
        font-size: 12px;
    }
    .stockpick-card-content,
    .ele-loop {
        font-size: 12px;
    }
    .flex-3-columns-news>div>div {
        flex-grow: 1;
        width: 33%;
    }
    .flex-3-columns-news>div>div:first-child {
        flex-grow: 1;
        width: 33%;
    }
    .flex-3-columns-news>div>div:last-child {
        flex-grow: 1;
        width: 33%;
    }
    .content-notif {
        white-space: normal;
        min-width: 100px;
        max-width: 150px;
        justify-content: space-between;
    }
    .btn-logout {
        margin-top: 15px;
        color: white !important;
        text-align: center !important;
        padding: 10px 16px !important;
    }
    .class-user {
        margin-bottom: 0px !important;
        border-bottom: 0px !important;
    }
    .stockpick-carousel-card {
        min-width: 100px;
    }
    .webinar-container {
        padding-top: 100px;
        margin-left: auto;
        margin-right: auto;
    }
    .webinar-video {
        height: 25vh;
        width: 100%;
    }
    .webinar-row-content {
        width: 100%;
        padding-top: 15px;
    }
    .webinar-title {
        font-weight: bold;
        font-size: large;
    }
    .webinar-content-text {
        text-align: justify;
    }
    /* News */
    .news-container {
        padding-top: 100px;
        margin-left: auto;
        margin-right: auto;
    }
    .news-row-header {
        width: 100%;
        padding-top: 15px;
        text-align: center;
    }
    .news-row-content {
        width: 100%;
        padding-top: 15px;
    }
    .news-image {
        height: 25vh;
        width: 100%;
        margin-bottom: 15px;
    }
    .news-title {
        color: #575757;
        font-weight: bold;
        text-transform: uppercase;
        font-family: Verdana, sans-serif;
    }
    .news-category {
        color: #ff8b2b;
    }
    .webinar-content-text {
        text-align: justify;
    }
}

@media (min-width: 576px) {
    .img-kuisioner {
        height: 25px;
        margin-top: -10px;
    }
    .section-kuisioner {
        margin-top: 150px;
    }
    .modal-container-size{
		max-width: 250px;
		max-height:80vh;
	}
    .section-notif {
        background-image: url('../../img/RAPOR-1.png');
		width: 85vw;
		height: 80vh;
		background-size: 100% 100%;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 30px;
		color: #1F2F6D;
		top: 230px;
	}
    .modal-dialog{
    	margin:1.75rem auto;
    }
    .modalViewNotif {
        width: 250px;
        max-width: 502px !important;
    }
    .btn-kuisioner {
        font-size: 10px !important;
        padding: 5px 15px !important;
    }
    .kuisioner {
        height: 200px;
        color: #1f4b7b;
        font-size: 16px;
        font-weight: 500;
        padding-top: 75px;
        padding-right: 75px;
        padding-left: 200px;
        line-height: 150%;
    }
    .event-carousel {
        margin-top: 0;
    }
    .text-price {
        font-size: 22px;
    }
    .carousel-cell {
        width: 50%;
    }

    .space-medium-stockwars {
        padding-bottom: 0 !important;
        background-image: url("/web/img/stockwars/2025/bg.jpg") !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: 100% 100% !important;
        /* background-size: cover; */
    }
}

@media (min-width: 768px) {
    .img-kuisioner {
        height: 30px;
        margin-top: -12px;
    }
    .section-kuisioner {
        margin-top: 185px;
    }
    .btn-kuisioner {
        font-size: 12px !important;
        padding: 8px 18px !important;
    }
    .modal-container-size{
		max-width: 450px;
		max-height:90vh;
	}
    .section-notif {
        background-image: url('../../img/RAPOR-1.png');
		width: 450px;
		height: 90vh;
		background-size: 100% 100%;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 30px;
		color: #1F2F6D;
		top: 310px;
	}
    .modalViewNotif {
        width: 300px;
    }
    .kuisioner {
        height: 250px;
        color: #1f4b7b;
        font-size: 20px;
        font-weight: 500;
        padding-top: 75px;
        padding-right: 75px;
        padding-left: 75px;
        line-height: 150%;
    }
    .event-carousel {
        margin-top: 0;
    }
    .text-price {
        font-size: 24px;
    }
    .carousel-cell {
        width: 25%;
    }
    .stockpick-card-content {
        font-size: 14px;
    }
    .content-notif {
        white-space: normal;
        min-width: 250px;
        max-width: 300px;
        justify-content: space-between;
    }
    .btn-logout {
        margin-top: 0;
    }
    .stockpick-carousel-card {
        min-width: 250px;
    }
    .webinar-video {
        height: 35vh;
        width: 100%;
    }
    /* News */
    .news-row-header {
        width: 100%;
        padding-top: 15px;
        text-align: center;
    }
    .news-image {
        height: 30vh;
        width: 90%;
        margin-bottom: 15px;
    }
    .news-title {
        color: #575757;
        font-weight: bold;
        text-transform: uppercase;
        font-family: Verdana, sans-serif;
    }
    .news-category {
        color: #ff8b2b;
    }
    .webinar-content-text {
        text-align: justify;
    }
}

@media (min-width: 768px) and (max-height:500px) {
	.modal-container-size{
		max-width: 400px;
		max-height:200vh;
	}
    .section-notif {
        background-image: url('../../img/RAPOR-1.png');
		width: 400px;
		height: 200vh;
		background-size: 100% 100%;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 30px;
		color: #1F2F6D;
		top: 260px;
	}
}

@media (min-width: 992px) {
    .img-kuisioner {
        height: 40px;
        margin-top: -15px;
    }
    .section-kuisioner {
        margin-top: 0;
    }
    .btn-kuisioner {
        font-size: 16px !important;
        padding: 11px 21px !important;
    }
    .modalViewNotif {
        width: 400px;
    }
    .modal-container-size{
		max-width: 25vw;
		max-height:90vh;
	}
    .section-notif {
        background-image: url('../../img/RAPOR-1.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 23px;
		color: #1F2F6D;
		top: 173px;
	}
	.rapor-cover-head{
		margin-top: 3.5rem;
	}
	.rapor-cover-bottom{
		margin-bottom: 1rem;
	}
    .kuisioner {
        height: 350px;
        color: #1f4b7b;
        font-size: 26px;
        font-weight: 500;
        padding-top: 100px;
        padding-right: 100px;
        padding-left: 75px;
        line-height: 125%;
    }
    .event-carousel {
        margin-top: 0;
    }
    .text-price {
        font-size: 26px;
    }
    .flex-3-columns-news>div>div {
        flex-grow: 1;
        width: 15%;
    }
    .flex-3-columns-news>div>div:first-child {
        flex-grow: 1;
        width: 45%;
    }
    .flex-3-columns-news>div>div:last-child {
        flex-grow: 1;
        width: 40%;
    }
    .webinar-video {
        height: 80vh;
        width: 100%;
    }
    .news-image {
        height: 75vh;
        width: 90%;
        margin-bottom: 15px;
    }
}

@media (min-width: 1200px) {
    .modal-container-size{
		max-width: 23vw;
	}
    .section-notif {
        background-image: url('../../img/RAPOR-1.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 23px;
		color: #1F2F6D;
		top: 160px;
	}
    .modalViewNotif {
        width: 525px;
    }
    .modalViewNotif {
        width: 525px;
    }
    .rapor-cover-head{
		margin-top: 3.5rem;
	}
	.rapor-cover-bottom{
		margin-bottom: 1.5rem;
	}
    .kuisioner {
        height: 450px;
        color: #1f4b7b;
        font-size: 36px;
        font-weight: 500;
        padding-top: 150px;
        padding-right: 200px;
        padding-left: 75px;
        line-height: 125%;
    }
    .event-carousel {
        margin-top: 0;
    }
    .img-event {
        height: 100%!important;
    }
    .m-content-5 {
        margin-top: 0;
    }
    .container-dashboard {
        min-width: 80% !important;
    }
    .container-flickity {
        padding-left: 0;
        padding-right: 0;
    }
    .carousel-cell {
        width: 20%;
    }
    .stockpick-card-content,
    .ele-loop {
        font-size: 16px;
    }
    .stockpick-carousel-card {
        min-width: 300px;
    }
}

@media (min-width: 1400px) {
	.modal-container-size{
		max-width: 23vw;
	}
    .section-notif {
        background-image: url('../../img/RAPOR-1.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
    }
    .rapor-client {
		position: relative;
		font-family: 'Cera Pro Bold';
		font-size: 35px;
		color: #1F2F6D;
		top: 270px;
	}
	.rapor-cover-head{
		margin-top: 5rem;
	}
	.rapor-cover-bottom{
		margin-bottom: 2rem;
	}
}